<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Image references" minToolsVersion="12.0"/>
        <capability name="Stack View standard spacing" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="NasaCell" rowHeight="101" id="INJ-QR-RWT" customClass="NasaCell" customModule="NasaProj" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="557" height="130"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="INJ-QR-RWT" id="t6e-Ps-Y5S">
                <rect key="frame" x="0.0" y="0.0" width="557" height="130"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" spacing="14" translatesAutoresizingMaskIntoConstraints="NO" id="ju0-Qw-cPa">
                        <rect key="frame" x="10" y="15" width="537" height="100"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="LUU-kX-OTg">
                                <rect key="frame" x="0.0" y="0.0" width="100" height="100"/>
                                <accessibility key="accessibilityConfiguration" identifier="previewImage"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="100" id="QYJ-77-X1I"/>
                                    <constraint firstAttribute="height" constant="100" id="QmD-AQ-r5b"/>
                                </constraints>
                                <imageReference key="image" image="Image" variableValue="0.80000000000000004"/>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="13" translatesAutoresizingMaskIntoConstraints="NO" id="aM6-qa-yoh">
                                <rect key="frame" x="114" y="0.0" width="423" height="100"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Name" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Y8I-U2-nXt">
                                        <rect key="frame" x="0.0" y="0.0" width="423" height="20.333333333333332"/>
                                        <accessibility key="accessibilityConfiguration" identifier="NameLabel"/>
                                        <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="751" text="hhhh" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sc0-s8-SDU">
                                        <rect key="frame" x="0.0" y="33.333333333333336" width="423" height="20"/>
                                        <accessibility key="accessibilityConfiguration" identifier="DescriptionLabel"/>
                                        <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="17"/>
                                        <color key="textColor" red="0.78463273200000005" green="0.78463273200000005" blue="0.78463273200000005" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" spacingType="standard" translatesAutoresizingMaskIntoConstraints="NO" id="9S9-WY-m0K">
                                        <rect key="frame" x="0.0" y="66.333333333333329" width="423" height="33.666666666666671"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" text="Date" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EGD-yV-Tbf">
                                                <rect key="frame" x="0.0" y="0.0" width="27.333333333333332" height="33.666666666666664"/>
                                                <accessibility key="accessibilityConfiguration" identifier="DateLabel"/>
                                                <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="13"/>
                                                <color key="textColor" red="0.78463273200000005" green="0.78463273200000005" blue="0.78463273200000005" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="A5c-K6-Qvo">
                                                <rect key="frame" x="371" y="0.0" width="52" height="33.666666666666664"/>
                                                <state key="normal" title="Button"/>
                                                <buttonConfiguration key="configuration" style="plain" image="star" catalog="system"/>
                                            </button>
                                        </subviews>
                                    </stackView>
                                </subviews>
                            </stackView>
                        </subviews>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstItem="ju0-Qw-cPa" firstAttribute="top" secondItem="t6e-Ps-Y5S" secondAttribute="top" constant="15" id="T3D-L8-Igp"/>
                    <constraint firstItem="ju0-Qw-cPa" firstAttribute="leading" secondItem="t6e-Ps-Y5S" secondAttribute="leading" constant="10" id="bw0-jT-pck"/>
                    <constraint firstAttribute="trailing" secondItem="ju0-Qw-cPa" secondAttribute="trailing" constant="10" id="d7H-4t-otp"/>
                    <constraint firstAttribute="bottom" secondItem="ju0-Qw-cPa" secondAttribute="bottom" constant="15" id="v6A-Mw-8W9"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="dateLabel" destination="EGD-yV-Tbf" id="BCc-LN-13y"/>
                <outlet property="descriptionLabel" destination="sc0-s8-SDU" id="Uam-HT-QOJ"/>
                <outlet property="favButton" destination="A5c-K6-Qvo" id="b9Q-33-xqE"/>
                <outlet property="nameLabel" destination="Y8I-U2-nXt" id="5mG-IC-LiC"/>
                <outlet property="previewImage" destination="LUU-kX-OTg" id="mBQ-jz-dze"/>
            </connections>
            <point key="canvasLocation" x="90.839694656488547" y="-282.3943661971831"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="Image" width="515" height="350"/>
        <image name="star" catalog="system" width="128" height="116"/>
    </resources>
</document>
